Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:30:16 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered 3 items to be delivered.  I was charged twice for the same delivery and sent two of the same deliveries.  I have tried to return one of thr packages in order to get a full refund but it has not been collected, nor have I received the refund.  
Please can you help with this issue as I need the refund. 

Thanks, 

Lisa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009732